<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;
class Size extends Model
{
    protected $table = "sizes";
    protected $fillable = [
        'company_id','size'
    ];

    public function company(){
        return $this->belongsTo('\App\Models\Company','company_id','id');
    }
}
